caption: Disable mounting of external storage
desc: |-
  Setting the policy to True makes all types of external storage media (USB flash drives, external hard drives, SD and other memory cards, optical storage) unavailable in the file browser. Setting the policy to False or leaving it unset means users can use external storage on their device.

        Note: The policy doesn't affect Google Drive and internal storage. Users can still access files saved in the Downloads folder.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
items:
- caption: Disallow external storage devices
  value: true
- caption: Allow external storage devices
  value: false
owners:
- file://components/policy/OWNERS
- pastarmovj@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:22-
tags: []
type: main
